### Method

# WebKit2 ContextMenu get_item_at_position

#### Declaration [src]

    WebKitContextMenuItem*
    webkit_context_menu_get_item_at_position (
      WebKitContextMenu* menu,
      guint position
    )

#### Description [src]

Gets the item at the given position in the `menu`.

#### Parameters

`position`

  Type: `guint`

  The position of the item, counting from 0.

#### Return value

Type: `WebKitContextMenuItem`

The `WebKitContextMenuItem` at position `position` in `menu`, or `NULL` if the position is off the end of the `menu`.

The returned data is owned by the instance.